
TYPO3.Flow - Bug # 34171

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: I18n
Created: 2012-02-22 Assigned To: Karsten Dambekalns
Updated: 2012-02-24 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: translateById() returns NULL if no arguments need to be replaced
Description

If translateById() is able to find a translation but is not given any arguments to embed in the output, NULL is returned.

Associated revisions
Revision 2b0b5b96 - 2012-02-23 17:08 - Karsten Dambekalns

[BUGFIX] Makes translateById() work if no arguments need to be replaced

If translateById() is able to find a translation but is not given
any arguments to embed in the output, NULL is returned without this
change.

Change-Id: I3b0baf1439ea5fc2732587d799885965166089a5
Fixes: #34171
Releases: 1.1

History
#1 - 2012-02-22 13:07 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9149

#2 - 2012-02-23 12:56 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9149

#3 - 2012-02-23 17:02 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9149

#4 - 2012-02-23 17:08 - Gerrit Code Review
Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9149

#5 - 2012-02-24 02:43 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2b0b5b96657f731bcdef8ecd7ccbcf3edd4cc5de.
